/* calendar styling */

/* 800+ pixels */


/* event calendar */
div.event-calendar {display:flex;}

/* event list */
div.event-list {display:flex;}
div.month-view-heading {margin:1em 0 2em;}
div.event-list-content {margin-right:3em;}
div.event-calendar-content {margin-right:3em;}
div.list-view-entry img.list-event-image {float:left; margin-right:1.5em; margin-bottom:1.5em;}

/* individual event pages*/
div.event-top div.event-top-content {padding:3em 1em; display:flex;max-width:900px; margin-left:auto; margin-right:auto;}
div.event-top div.event-top-content div.event-top-content-image {margin:0 3em 0 1em;}
div.event-bottom {padding:3em 1em; display:flex;max-width:900px; margin-left:auto; margin-right:auto;}

div.event-top div.event-top-content div.event-top-content-image {max-width:300px;}

div.list-event-datetime, p.event-datetime {max-height: 5.5em; overflow-y: auto;}